{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iptstate/iptstate-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iptstate-help_function_install",
            "desc": "测试软件包iptstate-help的安装功能，验证其是否能被成功安装到系统中。"
        },
        {
            "name": "test_iptstate-help_function_version",
            "desc": "测试软件包iptstate-help的版本查询功能，验证执行其版本查询命令（如--version或-v）能否正确显示软件版本信息。"
        },
        {
            "name": "test_iptstate-help_function_uninstall",
            "desc": "测试软件包iptstate-help的卸载功能，验证其是否能被干净地从系统中移除。"
        }
    ]
}